Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 12 Jul 2021 17:40:38 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre rija mathews                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rija mathews Bot:  Hi Rija Mathews ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567998438            09:24 PM, 12th Jul                   Sohaib                   Hi Rija ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:24 PM, 12th Jul                     rija mathews                    Hello           09:24 PM, 12th Jul                     rija mathews                    I am trying to order a product but when I add to shopping list the price is changing           09:25 PM, 12th Jul                   Sohaib                   Could you please provide me with the item name or like we'd appreciate your cooperation with us           09:26 PM, 12th Jul                     rija mathews                    My email id is [email-masked]           09:26 PM, 12th Jul                     rija mathews                    Sure           09:26 PM, 12th Jul                     rija mathews                    I don’t know why I can’t attach the pic here           09:26 PM, 12th Jul                     rija mathews                    It’s EIDADHA50           09:27 PM, 12th Jul                     rija mathews                    It shows half price and price shows is 129 but when I Select it becomes 186           09:28 PM, 12th Jul                     rija mathews                    R u still there )?           09:29 PM, 12th Jul                   Sohaib                   We would like to inform that our prices for some items may vary a bit throughout the day because we offer variety of promotions and offers on our website which may inflict the prices of these items.   We can never guarantee a sudden hike or downfall of an item's price. However, we always try to provide our products with maximum discount to our customers.           09:29 PM, 12th Jul                     rija mathews                    But in price it shows 129 so how come it changes when I select to purchase ?           09:29 PM, 12th Jul                   Sohaib                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           09:31 PM, 12th Jul                     rija mathews                    If the item price varies throughout the day then system also should show the same right …           09:31 PM, 12th Jul                   Sohaib                   Yes it should be the same price while checking out           09:37 PM, 12th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:40 PM, 12th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2850129